.holder {
	margin: 10px 0 0; 
	font-family: 'Delius', cursive;
	text-align: center;
	line-height: 1;
}

.holder a {
	font-size: 27px;
	cursor: pointer;
	margin: 0 5px;
	color: #fff;
	display: inline-block;
}

.holder a:hover {
	color:#db0083
}
.holder a.jp-previous, .holder a.jp-next{
	font-family: FontAwesome;
	font-size: 25px;
	text-rendering: auto;
}

.holder a.jp-previous { margin-right: 15px; }
.holder a.jp-next { 
	margin-left: 15px; 
}

.holder a.jp-previous::before {
    content: "\f104";
}

.holder a.jp-next::before {
    content: "\f105";
}

.holder a.jp-current, a.jp-current:hover { 
	color:#ffffff;
}
.holder a.jp-disabled, .holder a.jp-disabled:hover{
	color:rgba(255,255,255,.85);
} 


.holder a.jp-current, a.jp-current:hover,
.holder a.jp-disabled, a.jp-disabled:hover {
	cursor: default; 
	background: none;
}

.holder span { margin: 0 5px; }